.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933105;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.032000px;}
.ws2{word-spacing:0.320000px;}
._8{margin-left:-5.696000px;}
._3{margin-left:-4.192000px;}
._d{margin-left:-2.880000px;}
._1{margin-left:-1.728000px;}
._e{width:1.238400px;}
._9{width:3.414800px;}
._a{width:5.440000px;}
._4{width:12.041200px;}
._c{width:19.177200px;}
._0{width:20.256000px;}
._b{width:26.336000px;}
._5{width:40.160000px;}
._7{width:41.952000px;}
._2{width:48.704000px;}
._10{width:65.168800px;}
._6{width:77.504000px;}
._11{width:322.416000px;}
._f{width:332.524800px;}
._12{width:1826.599600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.360000px;}
.fs1{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.y61{bottom:29.601634px;}
.y65{bottom:46.172925px;}
.y40{bottom:159.333333px;}
.y3f{bottom:173.392157px;}
.y3e{bottom:187.450980px;}
.y3d{bottom:201.509804px;}
.y3c{bottom:215.568627px;}
.y3b{bottom:229.627451px;}
.y3a{bottom:243.686275px;}
.y39{bottom:257.745098px;}
.y38{bottom:271.803922px;}
.y37{bottom:285.862745px;}
.y36{bottom:299.921569px;}
.y0{bottom:328.039216px;}
.y60{bottom:334.982869px;}
.y5f{bottom:340.877265px;}
.y5e{bottom:354.373735px;}
.y5d{bottom:367.870206px;}
.y73{bottom:376.464052px;}
.y5c{bottom:381.366676px;}
.y72{bottom:388.960784px;}
.y71{bottom:401.457516px;}
.y5b{bottom:407.508434px;}
.y70{bottom:413.954248px;}
.y5a{bottom:421.004905px;}
.y59{bottom:441.710740px;}
.y57{bottom:443.004152px;}
.y58{bottom:455.207210px;}
.y56{bottom:456.500622px;}
.y54{bottom:476.572092px;}
.y55{bottom:477.108671px;}
.y53{bottom:495.320939px;}
.y51{bottom:514.812092px;}
.y52{bottom:521.560327px;}
.y50{bottom:528.308563px;}
.y35{bottom:552.980392px;}
.y34{bottom:567.039216px;}
.y33{bottom:581.098039px;}
.y32{bottom:595.156863px;}
.y31{bottom:609.215686px;}
.y30{bottom:623.274510px;}
.y2f{bottom:637.333333px;}
.y2e{bottom:651.392157px;}
.y2d{bottom:665.450980px;}
.y2c{bottom:679.509804px;}
.y2b{bottom:693.568627px;}
.y69{bottom:704.863799px;}
.y2a{bottom:707.627451px;}
.y68{bottom:717.360531px;}
.y29{bottom:721.686275px;}
.y28{bottom:735.745098px;}
.y27{bottom:749.803922px;}
.y26{bottom:763.862745px;}
.y25{bottom:777.921569px;}
.y24{bottom:791.980392px;}
.y23{bottom:806.039216px;}
.y22{bottom:820.098039px;}
.y21{bottom:834.156863px;}
.y20{bottom:848.215686px;}
.y1f{bottom:862.274510px;}
.y1e{bottom:876.333333px;}
.y63{bottom:877.895425px;}
.y62{bottom:890.392157px;}
.y1d{bottom:918.509804px;}
.y1c{bottom:932.568627px;}
.y1b{bottom:946.627451px;}
.y1a{bottom:960.686275px;}
.y6f{bottom:965.372549px;}
.y19{bottom:974.745098px;}
.y6e{bottom:977.869281px;}
.y18{bottom:988.803922px;}
.y6d{bottom:990.366013px;}
.y17{bottom:1002.862745px;}
.y16{bottom:1016.921569px;}
.y4f{bottom:1040.932165px;}
.y4e{bottom:1046.826717px;}
.y4d{bottom:1060.323188px;}
.y4c{bottom:1073.819658px;}
.y4b{bottom:1087.316129px;}
.y4a{bottom:1113.457730px;}
.y49{bottom:1126.954201px;}
.y48{bottom:1147.660036px;}
.y46{bottom:1148.953448px;}
.y47{bottom:1161.156507px;}
.y45{bottom:1162.449918px;}
.y44{bottom:1182.521544px;}
.y43{bottom:1201.270392px;}
.y42{bottom:1220.761544px;}
.y41{bottom:1234.258015px;}
.y15{bottom:1255.921569px;}
.y14{bottom:1269.980392px;}
.y13{bottom:1284.039216px;}
.y12{bottom:1298.098039px;}
.y11{bottom:1312.156863px;}
.y10{bottom:1326.215686px;}
.y6a{bottom:1327.777778px;}
.yf{bottom:1340.274510px;}
.ye{bottom:1354.333333px;}
.yd{bottom:1368.392157px;}
.yc{bottom:1382.450980px;}
.y6c{bottom:1393.050865px;}
.yb{bottom:1396.509804px;}
.y6b{bottom:1405.547597px;}
.ya{bottom:1410.568627px;}
.y9{bottom:1424.627451px;}
.y8{bottom:1438.686275px;}
.y7{bottom:1452.745098px;}
.y6{bottom:1466.803922px;}
.y5{bottom:1480.862745px;}
.y64{bottom:1488.287366px;}
.y4{bottom:1494.921569px;}
.y67{bottom:1500.719115px;}
.y3{bottom:1508.980392px;}
.y66{bottom:1517.589703px;}
.y2{bottom:1523.039216px;}
.y1{bottom:1537.098039px;}
.h4{height:17.356480px;}
.h3{height:21.398400px;}
.h6{height:26.532000px;}
.h7{height:26.541000px;}
.h2{height:29.281250px;}
.h5{height:58.183222px;}
.h1{height:1083.310458px;}
.h0{height:1574.588235px;}
.w2{width:421.764706px;}
.w1{width:884.924837px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x19{left:68.579878px;}
.x15{left:74.195597px;}
.x17{left:78.043654px;}
.xf{left:80.926962px;}
.xb{left:91.061812px;}
.x6{left:93.533822px;}
.x11{left:98.961621px;}
.x7{left:102.320118px;}
.x12{left:110.962233px;}
.xc{left:112.521200px;}
.x2{left:117.051422px;}
.x1{left:123.720927px;}
.x8{left:129.166847px;}
.x14{left:132.432868px;}
.x5{left:148.453210px;}
.x1e{left:152.702255px;}
.x16{left:224.382573px;}
.x13{left:233.453950px;}
.xd{left:245.708871px;}
.x18{left:250.562289px;}
.x9{left:256.753482px;}
.x4{left:266.772269px;}
.xe{left:269.968776px;}
.xa{left:290.157247px;}
.x3{left:295.857163px;}
.x1a{left:301.270278px;}
.x10{left:307.062982px;}
.x1d{left:506.117647px;}
.x1c{left:516.204072px;}
.x1b{left:536.340525px;}
.x1f{left:547.927026px;}
.x20{left:558.260261px;}
.x28{left:631.135423px;}
.x27{left:634.830082px;}
.x29{left:656.031256px;}
.x24{left:664.843795px;}
.x23{left:669.356209px;}
.x25{left:696.148422px;}
.x26{left:709.334661px;}
.x2c{left:797.317903px;}
.x2a{left:803.685300px;}
.x21{left:808.859884px;}
.x22{left:815.922881px;}
.x2d{left:824.996290px;}
.x2b{left:843.741388px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.273138pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.027314pt;}
.ws2{word-spacing:0.273138pt;}
._8{margin-left:-4.861858pt;}
._3{margin-left:-3.578109pt;}
._d{margin-left:-2.458243pt;}
._1{margin-left:-1.474946pt;}
._e{width:1.057044pt;}
._9{width:2.914725pt;}
._a{width:4.643347pt;}
._4{width:10.277844pt;}
._c{width:16.368823pt;}
._0{width:17.289640pt;}
._b{width:22.479264pt;}
._5{width:34.278828pt;}
._7{width:35.808402pt;}
._2{width:41.571615pt;}
._10{width:55.625252pt;}
._6{width:66.154042pt;}
._11{width:275.200268pt;}
._f{width:283.828700pt;}
._12{width:1559.105935pt;}
.fs2{font-size:19.939079pt;}
.fs1{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.y61{bottom:25.266667pt;}
.y65{bottom:39.411200pt;}
.y40{bottom:136.000000pt;}
.y3f{bottom:148.000000pt;}
.y3e{bottom:160.000000pt;}
.y3d{bottom:172.000000pt;}
.y3c{bottom:184.000000pt;}
.y3b{bottom:196.000000pt;}
.y3a{bottom:208.000000pt;}
.y39{bottom:220.000000pt;}
.y38{bottom:232.000000pt;}
.y37{bottom:244.000000pt;}
.y36{bottom:256.000000pt;}
.y0{bottom:280.000000pt;}
.y60{bottom:285.926800pt;}
.y5f{bottom:290.958000pt;}
.y5e{bottom:302.478000pt;}
.y5d{bottom:313.998000pt;}
.y73{bottom:321.333333pt;}
.y5c{bottom:325.518000pt;}
.y72{bottom:332.000000pt;}
.y71{bottom:342.666667pt;}
.y5b{bottom:347.831467pt;}
.y70{bottom:353.333333pt;}
.y5a{bottom:359.351467pt;}
.y59{bottom:377.025067pt;}
.y57{bottom:378.129067pt;}
.y58{bottom:388.545067pt;}
.y56{bottom:389.649067pt;}
.y54{bottom:406.781200pt;}
.y55{bottom:407.239200pt;}
.y53{bottom:422.784400pt;}
.y51{bottom:439.421200pt;}
.y52{bottom:445.181200pt;}
.y50{bottom:450.941200pt;}
.y35{bottom:472.000000pt;}
.y34{bottom:484.000000pt;}
.y33{bottom:496.000000pt;}
.y32{bottom:508.000000pt;}
.y31{bottom:520.000000pt;}
.y30{bottom:532.000000pt;}
.y2f{bottom:544.000000pt;}
.y2e{bottom:556.000000pt;}
.y2d{bottom:568.000000pt;}
.y2c{bottom:580.000000pt;}
.y2b{bottom:592.000000pt;}
.y69{bottom:601.641067pt;}
.y2a{bottom:604.000000pt;}
.y68{bottom:612.307733pt;}
.y29{bottom:616.000000pt;}
.y28{bottom:628.000000pt;}
.y27{bottom:640.000000pt;}
.y26{bottom:652.000000pt;}
.y25{bottom:664.000000pt;}
.y24{bottom:676.000000pt;}
.y23{bottom:688.000000pt;}
.y22{bottom:700.000000pt;}
.y21{bottom:712.000000pt;}
.y20{bottom:724.000000pt;}
.y1f{bottom:736.000000pt;}
.y1e{bottom:748.000000pt;}
.y63{bottom:749.333333pt;}
.y62{bottom:760.000000pt;}
.y1d{bottom:784.000000pt;}
.y1c{bottom:796.000000pt;}
.y1b{bottom:808.000000pt;}
.y1a{bottom:820.000000pt;}
.y6f{bottom:824.000000pt;}
.y19{bottom:832.000000pt;}
.y6e{bottom:834.666667pt;}
.y18{bottom:844.000000pt;}
.y6d{bottom:845.333333pt;}
.y17{bottom:856.000000pt;}
.y16{bottom:868.000000pt;}
.y4f{bottom:888.494400pt;}
.y4e{bottom:893.525733pt;}
.y4d{bottom:905.045733pt;}
.y4c{bottom:916.565733pt;}
.y4b{bottom:928.085733pt;}
.y4a{bottom:950.399067pt;}
.y49{bottom:961.919067pt;}
.y48{bottom:979.592667pt;}
.y46{bottom:980.696667pt;}
.y47{bottom:991.112667pt;}
.y45{bottom:992.216667pt;}
.y44{bottom:1009.348933pt;}
.y43{bottom:1025.352133pt;}
.y42{bottom:1041.988933pt;}
.y41{bottom:1053.508933pt;}
.y15{bottom:1072.000000pt;}
.y14{bottom:1084.000000pt;}
.y13{bottom:1096.000000pt;}
.y12{bottom:1108.000000pt;}
.y11{bottom:1120.000000pt;}
.y10{bottom:1132.000000pt;}
.y6a{bottom:1133.333333pt;}
.yf{bottom:1144.000000pt;}
.ye{bottom:1156.000000pt;}
.yd{bottom:1168.000000pt;}
.yc{bottom:1180.000000pt;}
.y6c{bottom:1189.047600pt;}
.yb{bottom:1192.000000pt;}
.y6b{bottom:1199.714267pt;}
.ya{bottom:1204.000000pt;}
.y9{bottom:1216.000000pt;}
.y8{bottom:1228.000000pt;}
.y7{bottom:1240.000000pt;}
.y6{bottom:1252.000000pt;}
.y5{bottom:1264.000000pt;}
.y64{bottom:1270.337333pt;}
.y4{bottom:1276.000000pt;}
.y67{bottom:1280.948533pt;}
.y3{bottom:1288.000000pt;}
.y66{bottom:1295.348533pt;}
.y2{bottom:1300.000000pt;}
.y1{bottom:1312.000000pt;}
.h4{height:14.814736pt;}
.h3{height:18.264743pt;}
.h6{height:22.646561pt;}
.h7{height:22.654243pt;}
.h2{height:24.993201pt;}
.h5{height:49.662667pt;}
.h1{height:924.666667pt;}
.h0{height:1344.000000pt;}
.w2{width:360.000000pt;}
.w1{width:755.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x19{left:58.536800pt;}
.x15{left:63.330133pt;}
.x17{left:66.614667pt;}
.xf{left:69.075733pt;}
.xb{left:77.726400pt;}
.x6{left:79.836400pt;}
.x11{left:84.469333pt;}
.x7{left:87.336000pt;}
.x12{left:94.712533pt;}
.xc{left:96.043200pt;}
.x2{left:99.910000pt;}
.x1{left:105.602800pt;}
.x8{left:110.251200pt;}
.x14{left:113.038933pt;}
.x5{left:126.713200pt;}
.x1e{left:130.340000pt;}
.x16{left:191.523200pt;}
.x13{left:199.266133pt;}
.xd{left:209.726400pt;}
.x18{left:213.869067pt;}
.x9{left:219.153600pt;}
.x4{left:227.705200pt;}
.xe{left:230.433600pt;}
.xa{left:247.665600pt;}
.x3{left:252.530800pt;}
.x1a{left:257.151200pt;}
.x10{left:262.095600pt;}
.x1d{left:432.000000pt;}
.x1c{left:440.609333pt;}
.x1b{left:457.796933pt;}
.x1f{left:467.686667pt;}
.x20{left:476.506667pt;}
.x28{left:538.709733pt;}
.x27{left:541.863333pt;}
.x29{left:559.959733pt;}
.x24{left:567.481733pt;}
.x23{left:571.333333pt;}
.x25{left:594.202000pt;}
.x26{left:605.457200pt;}
.x2c{left:680.555867pt;}
.x2a{left:685.990800pt;}
.x21{left:690.407600pt;}
.x22{left:696.436267pt;}
.x2d{left:704.180933pt;}
.x2b{left:720.180933pt;}
}
